interface AnonymousOptions {
    id: string;
    path: string;
    relativePath: string;
    type: "anonymous";
}
interface CollaboratorOptions {
    project_id: string;
    path?: string;
    relativePath?: string;
    type?: "collaborator";
}
declare type Options = AnonymousOptions | CollaboratorOptions;
export default function editURL(options: Options): string;
export {};
